\documentclass{report}
\usepackage{epsfig}
\usepackage{amsmath}
\title{First oblicatory assignment for DM17}
\author{Delivered by: \\Tobias Nielsen - 200975}
\date{\today}
\begin{document}
\maketitle
\section{Task 1.4 - k}
Statement:
\begin{equation*}
k=\{\varepsilon,0\}
\end{equation*}
Easy, as the first state must be an accept state, and every 0 should
also return to this state unless a 1 is entered in which situation we
must deny any text thereafter:\\
\epsfig{file=1.4-k.eps}

\section{Task 1.4 - l}
Statement:
\begin{equation*}
l=\{w|w\text{ contains an even number of 0s, or exactly two 1s}\}
\end{equation*}
In this situation we must check for two situations which yields two
statemens \\%(see figure \ref{fig:l1})
\epsfig{file=1.4-l1.eps}\\
This must be gathered together in a 2D matrix which gives us the final
DFA: \\
\epsfig{file=1.4-l.eps}
\end{document}